{
   "author": "Jugee8",
   "brand": "Mazda",
   "class": "street",
   "country": "Japan",
   "description": " CREDITSModel - Gran Turismo 7Physics - Arch Tire physics - KunosEngine/drivetrain tweaks - Zero240glTire model - phaniPlates - RiZe/C13/Drifty JoeSoft top - Gran Turismo SportSound - redSerpenteSoft top details - Crew 2 extracted by Joe325Thanks to Terra, Johnnye, Pijus and everyone else for giving feedback and technical helpThe Mazda MX-5 is a lightweight two-passenger roadster sports car manufactured and marketed by Mazda with a front mid-engine, rear-wheel-drive layout. The convertible is marketed as the Mazda Roadster (マツダ・ロードスター, Matsuda Rōdosutā) or Eunos Roadster (ユーノス・ロードスター, Yūnosu Rōdosutā) in Japan, and as the Mazda MX-5 Miata (/miˈɑːtə/) in North America, where it is widely known as the Miata.",
   "name": "Mazda Eunos Roadster (NA)",
   "specs": {
      "acceleration": "9.1s 0-100km/h",
      "bhp": "111 bhp",
      "pwratio": "9kg/hp",
      "topspeed": "197+km/h",
      "torque": "137 Nm",
      "weight": "940kg"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 111,
      "pwratio": 9,
      "topspeed": 197,
      "torque": 137,
      "weight": 940
   },
   "tags": [
      "#small sports",
      "rwd",
      "manual",
      "street",
      "japan"
   ],
   "version": "",
   "year": 1989,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_mazda_eunos_roadster",
   "prettified_key": "Mazda Eunos Roadster (NA)",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_mazda_eunos_roadster/",
   "notes": "",
   "checksums": null
}
